/*! ******************************************************
*
*	Theme Name:     Carus
*   Author:         Conversion Foundry
*   Author URI:     http://www.conversionfoundry.com/
*   Version:        1.1
*   Template:       toolset-starter
*
*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

body {
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
	color: #828080;
	font-size: 16px;
	line-height: 24px;
}
p {
	color:#828080;
}
a {
    /*color: #97bf31;*/
	color:#000;
    text-decoration: none;
}
a:hover,
a:focus {
	/*color: #85ab24;*/
	color:#000;
	text-decoration: underline;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
	text-transform: uppercase;
	color: #97bf31;
}
h1 {
	font-size:37px;
	line-height:50px;
	margin-top:0;
}
.subheading {
	font-size: 24px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 300;
	color:#97bf31;
}
.main-footer {
	background-color: #97bf31;
}
#header-para {
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:5px;
}
@media (max-width:767px) {
	#header-para .phone {
		margin-top: 46px;
		margin-right:20px;
		display: block;
    	float: right;
	}
}
@media (max-width:500px) {
	#header-para .phone {
    	margin-top: 8px;
    	margin-right: 10px;
    	margin-bottom: 8px;
	}
}
@media (min-width:768px){
	#header-para {
		background:#f5f5f5;
		padding-top:14px;
		padding-bottom:14px;
		margin-bottom:17px;
	}
}
#header-para p {
	margin:0;
	line-height:13px;
}
#header-para .phone {
	color: #738088;
	text-transform:uppercase;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
	font-size:13px;
	letter-spacing: 1px;
}
.header-nav {
	margin-bottom:30px;
	position:relative;
	z-index:1020;
}
body.home #header-sub, body.projects-template-default #header-sub {
	margin-bottom:0!important;
}
#header-sub {
	/*background:#60a339;*/
	margin-bottom:70px;
	display:none;
	z-index: 1000;
    position: relative;
}
#row-office-feature-image {
	margin-top:-30px;
	margin-bottom:30px;
}
@media (min-width:768px) {
	#row-office-feature-image {
		margin-top:-70px;
		margin-bottom:40px;
	}
	#header-sub {
		display:block;
	}
}
.btn-single {
	margin-left:0!important;
	margin-right:0!important;
}
.btn-outline, .gform_button {
	border-width:2px!important;
	border-style:solid!important;
	background:none!important;
	text-transform:uppercase;
	font-size:13px!important;
	letter-spacing:1px;
	font-weight:800!important;
	padding:11px 30px!important;
	margin-bottom:10px;
}
@media (min-width:600px) {
	.btn-outline {
		margin-bottom:0;
		margin-left:15px;
		margin-right:15px;
	}
}
@media (min-width:768px) {
	.hp-heading .btn-outline {
		margin-right:0;
	}
}
.btn-outline-white {
	border-color: #fff!important;
	color:#fff!important;
}

.btn-outline-black, .gform_button {
	border-color:#000!important;
	color:#000!important;
}
.wpv-reset-trigger.js-wpv-reset-trigger {
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	text-decoration:none!important;
	margin-left:10px;
	font-weight:600;
}
.wpv-reset-trigger.js-wpv-reset-trigger::before {
	font-family:fontawesome;
	content:'\f021';
	margin-right:4px;
}
#search-navbar {
	text-align:center;
	font-family: 'Nunito Sans', sans-serif;
	background:#60a339;
}
#search-navbar-title {
	display:inline-block;
	text-transform:uppercase;
	color: #c8ff73;
	font-family: 'Nunito Sans', sans-serif;
	font-size:13px;
	font-weight: 800;
	height:44px;
	line-height:44px;
	padding:0px 20px 0px 20px;
	letter-spacing:1px;
	margin:0;
}
#search-navbar-menus {
	display:inline-block;
}
#search-navbar .dropdown {
	text-align:left;
}

/* ---------- Search nav ---------- */

#search-navbar .mega-menu-link {
	letter-spacing:1px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
	font-weight:800!important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item-has-children > a.mega-menu-link:after {
	display:none!important;
}

/* ---------- Search Dropdown panel ---------- */
@media (min-width:992px) {
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu {
		padding-top:20px;		
		padding-right:23px;
		padding-bottom:20px;
		padding-left:23px;
	}
}
@media (min-width:1200px) {
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu {
		padding-top:25px;		
		padding-right:50px;
		padding-bottom:25px;
		padding-left:50px;
	}
}
#mega-menu-wrap-header-menu {
	clear:none!important;
}
/* mega menu padding */
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	padding:15px;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	font-weight:bold!important;
}
/* flyout menu padding */
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu {
	padding: 15px;
}
/* flyout menu items */

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	text-transform:uppercase;
	line-height:22px;
	font-weight:bold!important;
	font-size:13px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
	padding:0;
}

.metaslider.metaslider-flex {
	overflow:hidden;
	max-height:500px;
	position: relative;
    top: -45px;
}

/* search */
.search-group-title {
	text-transform:uppercase;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
	color:#c8ff73;
	clear:both;
	letter-spacing:1px;
	font-size:16px;
	text-align:center;
}
.search-checkboxes {
	text-align:left;
}
.js-wpv-filter-form-105-TCPID103 {
	margin-left:auto!important;
	margin-right:auto!important;
	background: #4b9435;
	text-align: center;
	padding:15px;
}
.js-wpv-filter-form-105-TCPID103 .checkbox {
    height: 40px;
    display: inline-block;
	text-align: left;
    width: 100%;
    margin-top: 0!important;
    margin-bottom: 0!important;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
}
.js-wpv-filter-form-105-TCPID103 .form-group > label {
    text-transform: uppercase;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
    color: #c8ff73;
    clear: both;
    letter-spacing: 1px;
    font-size: 16px;
    text-align: center;
	display:block;
}
.search-checkboxes .checkbox {
	height:40px;
	float:none;
	width:100%;	
	margin-top:0!important;
	margin-bottom:0!important;
	color:#fff;
	font-size:13px;
	font-weight:700; /* bold */
}
.search-btns {
	clear:both;
	text-align:center;
}


/* */

@media (min-width:500px) {
	.search-checkboxes .checkbox {
		width:50%;
		float:left;
	}
}
@media (min-width:500px) {
	.js-wpv-filter-form-105-TCPID103 .checkbox {
		width:50%;
	}
}
@media (min-width:768px) {
	.js-wpv-filter-form-105-TCPID103 {
		padding-top: 20px;
  		padding-right: 30px;
    	padding-bottom: 20px;
    	padding-left: 30px;
	}
}
@media (min-width:992px) {
	.search-checkboxes .checkbox, .js-wpv-filter-form-105-TCPID103 .checkbox {
		width:25%;
	}
	.js-wpv-filter-form-105-TCPID103 {
		/*max-width: 920px!important;*/
		padding-top: 25px;
  		padding-right: 50px;
    	padding-bottom: 25px;
    	padding-left: 50px;
	}
}
@media (min-width:1200px){
	.js-wpv-filter-form-105-TCPID103 {
		/*max-width: 1140px!important;*/
		padding: 35px 80px 35px 80px!important;
	}
}
.js-wpv-filter-form-105-TCPID103 .wpv-reset-trigger.js-wpv-reset-trigger {
	clear:both;
	background:none;
}
.js-wpv-filter-form-105-TCPID103 .wpv-reset-trigger.js-wpv-reset-trigger::before {
    font-family: fontawesome;
    content: '\f021';
    margin-right: 4px;
}
.js-wpv-filter-form-105-TCPID103 .form-group:before,.js-wpv-filter-form-105-TCPID103 .form-group:after {
	content:" ";
	display:table
}
.js-wpv-filter-form-105-TCPID103 .form-group:after {
	clear: both;
}

/* ---------- Main nav ---------- */
#logo-mob {
	float: left;
	width:73px;
	height:60px;
}
#logo {
	display:none;
	float: left;
	width: 100px;
	height: 83px;
}
@media (min-width:768px) {
	#logo-mob {
		display:none;
	}
	#logo {
		display:block;
	}
}
#mega-menu-wrap-header-menu #mega-menu-header-menu {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
}
@media (min-width:768px) {
	#mega-menu-wrap-header-menu #mega-menu-header-menu {
		float:right;
	}	
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item {
    padding-left:18px;
    padding-right:18px;
	background: #fff;
}
@media (min-width:768px) {
	#logo {
		width:139px;
		height:119px;
	}
}
@media (min-width:768px) and (max-width:991px) {

	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item {
    	padding-left: 10px;
    	padding-right: 9px;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {
		font-size:12px;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu {
		float: none;
	}
	#mega-menu-header-menu {
		text-align: center!important;
	}
	#logo {
		float:none;
		margin-left: auto;
    	margin-right: auto;
    	display: block;
		margin-bottom: 10px;
	}
	.header-nav {
		margin-bottom: 12px;
	}
}
@media (min-width:992px)  {
	#mega-menu-wrap-header-menu {
    	margin-top: 75px;
	}
}
@media (min-width:992px) and (max-width:1999px) {
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item {
    	padding-left: 12px;
    	padding-right: 12px;
	}
	#mega-menu-wrap-header-menu {
    	margin-top: 75px;
	}
}

@media (min-width:768px){
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    	border-bottom: solid #96bf32 3px;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child {
		border-top:solid #96bf32 2px;
		border-right:solid #96bf32 2px;
		border-bottom:solid #96bf32 2px;
		border-left:solid #96bf32 2px;
		margin-left:10px;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child .mega-sub-menu {
		left: -3px;
		margin-top: 2px!important;
	}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:hover,#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:hover > a.mega-menu-link  {
  	  border-bottom: solid #96bf32 3px;
	}
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child > a.mega-menu-link {
	border-bottom: solid transparent 3px!important;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {
    text-transform:uppercase;
    font-weight:800;
    color:#000;
    border-bottom: solid transparent 3px;
	letter-spacing: 1px;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item-has-children > a.mega-menu-link:after {
    display:none;
}
#categories-grid {
	padding:0;
	margin:0;
}
#categories-grid li {
    width: 100%;
	position:relative;
		opacity: 1;
    	overflow: hidden;
}
#categories-grid li img {
    width: 100%;
}
#categories-grid li:hover .categories-overlay {
	background: rgba(143,197,71,1) !important;
	opacity: 1;
	right: 0;
}
.categories-overlay {
    	position: absolute;
    	height: 100%;
   	 	width: 100%;
   	 	top: 0;
		bottom: auto;
    	right: 100%;
   	 	opacity: 0;
   	 	transition: .3s ease;
  	 	padding: 40px 20px;
  	  	color: #fff;
 	   	text-align: center;
	}
.categories-name {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
	letter-spacing:1px;
    display: block;
    text-transform: uppercase;
	font-size:15px;
	position: absolute;
    text-align: center;
	color:#fff;
  	top: 50%;
   	left: 0;
   	width: 100%;
   	height: 40px;
   	margin-top: -20px;
}
@media (min-width:450px){
	#categories-grid li {
    	float: left;
    	display: inline-block;  
    	width: 50%;
	}
}
@media (min-width:768px){
	#categories-grid li {
    	width: 33%;
	}
}
@media (min-width:992px){

	#categories-grid li {
		width: 33%;
	}
	#categories-grid.people-grid li {
		width: 25%;
	}
	.categories-overlay {
    	position: absolute;
    	height: 100%;
   	 	width: 100%;
   	 	top: 0;
		bottom: auto;
    	right: 100%;
   	 	opacity: 0;
   	 	transition: .3s ease;
  	 	padding: 40px 20px;
  	  	color: #fff;
 	   	text-align: center;
	}
	.categories-name {
    	height: 40px;
    	margin-top: -20px;
   		font-size: 20px;
    	line-height: 24px;
	    font-weight: 400;
	}

}
@media (min-width:1220px){

	#categories-grid li {
		width: 25%;
	}

}
@media (min-width:1500px){
	#categories-grid li, #categories-grid.people-grid li {
    	width: 25%;
	}
	.categories-name {
    	margin-top: -22px;
   		font-size: 23px;
    	line-height: 27px;
	}
}


/* ---------- homepage ---------- */

body.home h2 {
	font-size:36px;
	line-height:46px;
	color:#97bf31;
	text-transform:uppercase;
}
body.home h1.main-heading {
    font-size: 36px;
    line-height: 46px;
    color: #97bf31;
    text-transform: uppercase;
}
.post-grid-row {
	margin-bottom:30px;
}
@media (min-width:768px) {
	.post-grid-row {
		margin-bottom:70px;
	}
}
.post-grid-item {
	margin-top:20px;
	margin-bottom:20px;
}
.post-grid-item > a > img {
	margin-bottom:7px;
}
.post-grid-item p {
	color: #9d9d9c;
}
.post-grid-item p a {
	color: #000;
	font-weight:600;
}
.post-grid-item h3 {
	margin-bottom: 20px;
}
.post-grid-item h3, .post-grid-item h3 a {
	font-size:18px;
	color:#000;
}
p.post-grid-item-details {
	color: #9d9d9c;
	font-size:12px;
}
p.post-grid-item-details span {
	text-transform: uppercase;
}
/*.row.margin-bott {
	margin-bottom:20px;
}*/
.section-hp-titlebox {
	text-align:left;
}
.section-hp-titlebox h2, .section-hp-titlebox h1 {
	margin-top:0;
	border-bottom:solid 3px #97bf31;
	padding-bottom:20px;
	margin-bottom:26px;	
}
.section-hp-titlebox h1 {
	margin-top:10px;
}
.whychoose-item {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	font-family: 'Nunito Sans', sans-serif;
	text-transform: uppercase;
	color:#97bf31;
	margin-bottom:20px;	
}
.whychoose-item a {
	color:#97bf31;
}
.whychoose-item span {
	display:block;
	width:70px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:10px;
}

@media (min-width:480px) {
	#section-hp-titlebox {
		text-align:left;
	}
	.whychoose-item {
		text-align: left;
		margin-bottom:7px;
	}	
	.whychoose-item span {
		width: 70px;
		text-align: center;
		display:inline-block;
	}	
}
@media (min-width:768px) {

	.whychoose-item {
		margin-bottom:0;
	}


}
@media (min-width:992px) {
	.row.margin-bott {
		margin-bottom:70px!important;
	}
	.whychoose-item span {
		float: left;
		display: block;
		margin-top:0;
		margin-bottom:0;
	}
}
@media (min-width:600px) {

	#section-hp-partners {
		padding-top:25px;
		padding-bottom:25px;
	}
	#section-hp-whychoose {
		padding-top:80px;
		padding-bottom:30px;
	}
	#section-hp-aboutextend {
		padding-top:30px;
		padding-bottom:70px;
	}
}
#section-hp-partners h3 {
	color:#97bf31;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:0;
}
.hp-heading {
	margin-top:30px;
	margin-bottom:30px;
}
@media (min-width:768px){
	.hp-heading {
		margin-top:60px;
	}
}
.hp-heading h2 {
	color:#97bf31;
	text-transform:uppercase;
	font-size:36px;
}
@media (min-width:500px){
.hp-heading h2 {
	float:left;
	margin-top:0;
}
.hp-heading p {
	float:right;
}
}

/* ---------- Content block styles ---------- */
.content-block {
	background:#ffe040;
}
.action-panel {
	background:#ffe040;
	padding-top:15px;
	padding-right:20px;
	padding-bottom:15px;
	padding-left:30px;
}
.action-panel h2 {
	font-size: 24px!important;
	color: #000!important;
	text-transform: none!important;
}
.action-panel p {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600; /*semi*/
	font-size:16px;
	color:#000;
	margin-top:15px;
	margin-bottom:28px;
}
.content-block-inner {
	text-align:center;
	max-width:450px;
	margin-top:25px;
	margin-right:auto;
	margin-bottom:30px;
	margin-left:auto;	
}
.content-block-inner.left {
	text-align:left;
}
.content-block-form {
	padding-top:25px;
	margin-right:auto;
	padding-bottom:30px;
	margin-left:auto;		
}
.content-block-form input[type=text] {
	border:none;
	height:55px;
	padding: 10px 15px!important;
}
.content-block-form textarea {
	border: none;
	padding: 10px 15px!important;
}
.content-block-inner h2 {
	font-size: 24px!important;
	color: #000!important;
	text-transform: none!important;
}
.content-block-form h2 {
	font-size: 30px!important;
	color: #000!important;
	text-transform: none!important;
}
@media (min-width:992px) {
	.content-block-form h2 {
		margin-top:40px;
	}
}
.content-block-inner p {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600; /*semi*/
	font-size:16px;
	color:#000;
	margin-top:15px;
	margin-bottom:28px;
}
@media (min-width:600px) {
	.content-block-inner {
		margin-top:45px;
		margin-bottom:50px;	
	}
	.content-block-inner p {
		margin-top:25px;
		margin-bottom:38px;
	}
}

/* ---------- testimonials ---------- */

.testimonial-project-item {
	margin-top:50px;
	margin-bottom:50px;
}
.tpi-bubble {
	background:#97bf31;
	color:#fff;
	padding:40px;
	border-radius:40px;
}
.tpi-bubble p {
	color:#fff;
}
.tpi-bubble span a {
	color:#fff!important;
}
.tpi-avatar {
	text-align:center;
	margin-top:30px;
}
.tpi-avatar > img {
	width:75px;
	height:106px;	
}
.testimonial-item {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.testimonial-item.test-hp {
	text-align:center;
    margin-bottom:40px;
}
.testimonial-item.test-hp .icn-speechmark {
	margin-bottom:18px;
}
.testimonial-body {
	font-size:18px;
	line-height:28px;
	margin-bottom:30px;
}
.testimonial-attribution {
	font-size: 16px;
	line-height:20px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.testimonial-attribution span {
	color: #97bf31;
}
@media (min-width:768px){
	.testimonial-attribution {
		max-width: 380px;
		text-align: left;
	}
}

/* ---------- project item page ---------- */

.project-thumb {
	margin-bottom:12px;
}
@media (min-width:768px){
.project-thumb {
	max-width:352px;
	margin-bottom:7px;
}
}

@media (min-width:992px){
.project-thumb {
	max-width:302px;
	margin-bottom:7px;
}
}
@media (min-width:1200px){
.project-thumb {
	max-width:372px;
	margin-bottom:7px;
}
}
#related-projects, #related-services {
	margin-top: 30px;
	margin-bottom:50px;
	padding-top: 20px;
	border-top: solid 2px #97bf31;
	padding-bottom: 20px;
	border-bottom: solid 1px #97bf31;
}
.related-title {
	font-weight:500;
}
/* ---------- homepage partner section ---------- */
.partner-items {
	text-align:center;
}
.partner-item {
	display:inline-block;
	margin:23px;
	height:70px;
}
.partner-item img {
	
}

/* ---------- Office locations page ---------- */
.gfield_label {
	display:none!important;
}
@media (min-width:642px){
	.gfield_checkbox > li {
		text-align: right;
		position: relative;
    	left: -16px;
	}
	.gform_footer.top_label {
		text-align: right;
	}
}
.gfield_checkbox label {
	color: black;
    font-weight: 400;
	font-size:16px;
}
.gfield_checkbox input[type=checkbox] {
	margin-top: -2px!important;
	margin-right: 5px;
}
.gform_confirmation_wrapper {
	padding-top: 43px!important;
    margin-bottom: 100px!important;
    color: #000!important;
}

.row-map {
	margin-top:40px;
}
.row-office-body {
	margin-bottom:50px;
}
.col-office-item h4 {
	padding-top: 20px;
	border-top: solid #000 1px;
	color:#000;
	font-size:18px;
}
.location-menu a {
	color:black;
}
.main-footer p a {
	color:#fff!important;
	font-weight:500;
}
.main-footer p .fa {
	margin-right:10px;
}
.main-footer .location-menu a {
	font-size: 14px;
	color:#fff!important;
}
#js-wpv-addon-maps-render-map-office img:not([src$=".png"]), #js-wpv-addon-maps-render-map-1  img:not([src$=".png"]) {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
.row-spacer {
	margin-top:30px;
	margin-bottom:40px;
}
.row-spacer-xtra {
	margin-bottom:130px;
}

/* ---------- FAQs ---------- */
#accordion {
}
.panel-body {
	padding-left:0;
	padding-right:0;
}
.panel-title {
	text-transform:none;
}
.panel {
	/*border:none;*/
	box-shadow:none;
}
.panel-group .panel-heading {
	/*border:none;*/
	padding-left:0;
	padding-right:0;
	background:none;
}
.panel-default {
	border-top:solid 1px #000;
	border-left:none;
	border-right:none;
	border-bottom:none;
}
.panel-default:last-child {
	border-bottom:solid 1px #000;
}
.panel-default>.panel-heading {
	border-bottom:none;
	border-left:none;
	border-right:none;
}
.panel-body {
	border-top:none!important;
}
.sub-footer {
    background-color: #97bf31;
	padding-top:20px;
	padding-bottom:30px;
	color:#fff;
	font-size:13px;
	border-top: solid #fff 1px;
}
.sub-footer p {
	color:#fff;
}
.sub-footer a {
	color: #fff;
	margin-left: 10px;
	margin-right: 10px;
}
.input-group.signup .form-control {
	height:auto!important;
}
.input-group.signup .btn {
	background:#ffe040;
	font-weight:500;
}
body.contact-template-default footer.main-footer {
	margin-top:0;
}
footer.main-footer {
	margin-top:80px;
	padding-top: 40px;
	padding-bottom:50px;
}
footer.main-footer h2 {
	border-top:solid 1px #fff;
	padding-top:20px;
	font-size:18px;
	color:#fff;
	text-transform:none;
}
footer.main-footer p {
	color:#fff;
	font-size:14px;
}
#hp-got-questions {
    margin-top:40px;
}

/* ---------- maintenance programmes page ----------*/

.row-m-prog h2 {
	margin-top:0;
	font-size:26px;
}

.row-m-prog {
	margin-top:30px;
	margin-bottom:40px;
}
@media (min-width:768px) {
	.row-m-prog {
		margin-bottom:50px;
	}
}

#gform_wrapper_2.gform_wrapper .top_label input.medium, #gform_wrapper_2.gform_wrapper .top_label select.medium {
	width:100%;
	border:none!important;
	font-size:14px!important;
	padding-left:10px!important;
}
#gform_wrapper_2.gform_wrapper .gform_footer {
    margin-top:0!important;
}
#gform_wrapper_2.gform_wrapper .gform_button {
    border-width: 2px!important;
    border-style: solid!important;
    text-transform: uppercase;
    font-size: 13px!important;
    letter-spacing: 1px;
    font-weight: 800!important;
    padding: 6px 23px!important;
    margin-bottom: 10px;
    border: none!important;
    background: #fff!important;
}